DWGGREP(1)

NAME
dwggrep - manual page for dwggrep 0.14

SYNOPSIS
dwggrep [OPTIONS]... pattern files

DESCRIPTION
Search regex pattern in a list of DWGs.

-i  Case-insensitive pattern

-x  Extended regex pattern

-c, --count
    Print only the count of matched elements.

-h, --no-filename
    Print no filename.

-y, --type NAME
    Search only NAME entities or objects.

-d, --dxf NUM
    Search only DXF group NUM fields.

-t, --text
    Search only in TEXT-like entities.

-b, --blocks
    Search also in all block definitions.

-n, --tables
    Search only in table names.

--help
    Display this help and exit

--version
    Output version information and exit

GNU LibreDWG online manual: <https://www.gnu.org/software/libredwg/>

SEE ALSO
The full documentation for dwggrep is maintained as a Texinfo manual. If the info and dwggrep programs are properly installed at your site, the command

    info LibreDWG

should give you access to the complete manual.